Apache 4 avec OS 10.6.8

Fermé
Signaler
Messages postés
1
Date d'inscription
jeudi 15 mai 2014
Statut
Membre
Dernière intervention
15 mai 2014
-
Bonsoir
Lorsque je veux ouvrir la version 4.01 téléchargée d'apache d'Open office, une fenêtre m'indique qu'il me faut disposer de la version OS > ou = à 10.7 .
J'ai 10.6.8. Comment faire ou bien comment récupérer une version antérieure d'Apache ?
Bien à vous